General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Thunderbird Fetching Wrong Certificates After Update to1.3.4


Chronological Thread 
  • From: Asai < >
  • To:
  • Subject: Re: [SOGo] Thunderbird Fetching Wrong Certificates After Update to1.3.4
  • Date: Tue, 04 Jan 2011 10:19:23 -0700
  • Organization: Global Change Multi-Media

OK, I have fixed those issues, thanks for catching that, it always helps to have another pair of eyes when your own are tired. But the problem still persists, although I've uninstalled and reinstalled all extensions twice. It's still trying to connect via port 443. Could this be a caching problem with Thunderbird?

--asai


On 1/4/2011 9:04 AM, Ludovic Marcotte wrote:
On 11-01-04 10:48 AM, Asai wrote:
I'm using SOGo integrator for Windows 3.104 along with the corresponding Connector and Lightning.
Your configuration seems a bit weird - see below.

Here's extensions.rdf:
<?xml version="1.0"?>
<!DOCTYPE RDF>
<RDF xmlns="http://www.w3.org/1999/02/22-rdf-syntax-ns#";
xmlns:isi="http://inverse.ca/sogo-integrator/";
xmlns:em="http://www.mozilla.org/2004/em-rdf#";
xmlns:NC="http://home.netscape.com/NC-rdf#";>
<Seq about="http://inverse.ca/sogo-integrator/extensions";
isi:updateURL="http://globlchangemultimedia.net/sogoscripts/updates.php?plugin=%ITEM_ID%&amp;version=%ITEM_VERSION%&amp;platform=%PLATFORM%";>
Don't you have a typo here? globlchangemultimedia -> globalchangemultimedia
<li>
<Description

em:id=" "
em:name="SOGo Integrator"/>
</li>
<li>
<Description

em:id=" "
em:name="SOGo Connector"/>
</li>
</Seq>
</RDF>

Here's updates.php:
<?php


/* This script handles the automatic propagation of extensions pertaining to a
SOGo site */
$plugins
= array(
" "
=> array( "application" => "thunderbird",
"version" => "0.97",
"filename" => "sogo-connector-0.97.xpi" ),

" "
=> array( "application" => "thunderbird",
"version" => "0.97",
"filename" => "sogo-integrator-0.97-gcmm.xpi" ),
"{3550f703-e582-4d05-9a08-453d09bdfdc6}"
=> array( "application" => "thunderbird",
"version" => "0.9.7",
"filename" => "lightning-0.9.7.xpi" ));

Why are you using Thunderbird 3.1 but pushing TB2 extensions?




Archive powered by MHonArc 2.6.16.

Top of page